html, body, dl, dd, dt {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	background: #fff;
	font: 100.1% Arial, Helvetica, sans-serif;
}

a img {	border: 0; }
a { color: #18a7d0; }
a:hover { text-decoration: none; }

.content-container {
	min-height: 100%;
	background-repeat: repeat-x;
	background-position: top;
}

/* {{{ header */
.header {
	width: 1000px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.header * {
	outline:none;
}
.header .inner {
	height: 275px;
	background-position: 100% 0%;
	background-repeat: no-repeat;
	position: relative;
}
.logo {
	position: absolute;
	top: 63px;
	left: 81px;
	text-decoration: none;
}
.header ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	overflow: hidden;
}
.header ul li {
	display: inline;
	/*font: 100.1% Arial, Helvetica, sans-serif;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.main-menu {
	left: 72px;
	top: 176px;
}
.service-menu {
	left: 446px;
	top: 117px;
}
.main-menu li a,
.main-menu li b {
	color: #fdffc3;
	font-size: 18px;
	margin-right: 12px;
	padding-left: 9px;
	display: block;
	float: left;
}
.main-menu li span {
	display: block;
	height: 35px;
	line-height: 35px;
	float: left;
	padding-right: 9px;
	cursor: pointer;
}
.main-menu li.activ a {
	text-decoration: none;
}
.main-menu li.activ a,
.main-menu a:hover {
	background-repeat: no-repeat;
	background-position: left;
}
.main-menu li.activ a span,
.main-menu a:hover span {
	background-repeat: no-repeat;
	background-position: right;
}
.service-menu li,
.service-menu li * {
	font: 100.1% Arial, Helvetica, sans-serif;
	color: #fdffc3;
	font-size: 12px;
}
.theme1 .service-menu li,
.theme1 .service-menu li * {
	color: #4b830f;
}
/* }}} header */

/* {{{ content */
.content {
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 195px;
	color: #575f38;
}
.content p {
	color: #575f38;
	font-size: 12px;
	line-height:140%;
}
.content div.text {
	margin: 0px 80px;
}


/*********************************************************************************************/
.content div.text div.col-628 {float: left; width: 603px; padding-right: 25px;}
.content div.text div.col-208 {width: 182px; min-height: 200px; float: right; padding-left: 26px; background: url(../images/col_sep.html) 0 0 no-repeat;}
.content div.text div.col-208 p {color: #000000 !important; font-size: 14px; font-style: italic;}

p.right-text {color: #000000 !important; font-size: 14px !important; font-style: italic !important;}

ul.social {overflow: hidden; list-style: none; padding: 25px 0; margin: 0;}
ul.social li {float: left; width: 30px; height: 30px; margin-left: 8px;}
ul.social li:first-child {margin-left: 0;}

p.italic {font-style: italic;}

a.red-btn {display: block; height: 44px; text-align: center; line-height: 44px; text-decoration: none; color: #fff; font-size: 16px; font-weight: bold; border-bottom: 1px solid #73000e;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;

	text-shadow: 0 1px 0 #800000;
	background: -ms-linear-gradient(top, #ff353f, #c82931, #eb3139);
	background: -moz-linear-gradient(top, #ff353f, #c82931, #eb3139);
	background: -webkit-linear-gradient(top, #ff353f, #c82931, #eb3139);
	background: -o-linear-gradient(top, #ff353f, #c82931, #eb3139);
	background: linear-gradient(top, #ff353f, #c82931, #eb3139);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff353f, endColorstr=#eb3139);
}

a.red-btn:hover {display: block; height: 44px; text-align: center; line-height: 43px; text-decoration: none; color: #fff; font-size: 16px; font-weight: bold;
 border-top: 1px solid #73000e; border-bottom: 0px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	text-shadow: 0 1px 0 #800000;
	background: -ms-linear-gradient(top,  #eb3139, #c82931, #ff353f);
	background: -moz-linear-gradient(top, #eb3139, #c82931, #ff353f);
	background: -webkit-linear-gradient(top, #eb3139, #c82931, #ff353f);
	background: -o-linear-gradient(top, #eb3139, #c82931, #ff353f);
	background: linear-gradient(top, #eb3139, #c82931, #ff353f);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#eb3139, endColorstr=#ff353f);
}

.order-cont {width: 530px; height: 400px; padding: 30px 35px; background: #f7f7f7;position:relative;}
.order-cont h1 {color: #870108; font-size: 18px; font-weight: bold;}
.order-cont p {font-size: 12px; color: #8a8a8a; font-style: italic;}
.order-cont table {width: 100%; border-collapse: collapse;}
.order-cont td {padding: 10px 0 0 0; vertical-align: top;}
.order-cont td:first-child + td {padding-left: 27px;}
.order-cont label {font-size: 12px; color: #8a8a8a;}
.order-cont input {
    width: 230px; height: 30px; margin: 5px 0 0 0; padding: 0 10px; line-height: 30px; color: #404040; border: 1px solid #dadada; background: #fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.order-cont input.error {border-color: #ff586d;}
.order-cont p.error-msg {color: #ff586d; font-size: 10px; text-align: right; font-style: normal; margin: 0;}
.order-cont textarea {
    width: 510px; height: 60px; margin: 5px 0 0 0; padding: 10px; color: #404040; font-size: 12px; border: 1px solid #dadada; background: #fff; resize: none; overflow: auto;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.order-cont a.red-btn {float: left; padding: 0 25px;}
.order-cont .do-order-loader {
	display:none;
	position:absolute;
	top:50%;
	left:50%;
	margin:-33px 0 0 -33px;
}
/*********************************************************************************************/



.content div.part-text {
	margin: 0px 80px 50px 80px;
	color: #818181;
	font-size: 16px;
}
.content-layout {
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
}
.main-col {
	padding: 0 30px 30px 80px;
	vertical-align: top;
}
.service-col {
	padding: 0 80px 30px 30px;
	vertical-align: top;
}
.add-block {
	padding: 0 60px;
}
h1, h2 {
	font: normal 24px Georgia, "Times New Roman", Times, serif;
	color: #77be46;
	margin: 0 0 10px;
}
div#news {
	padding:25px 0px 0px 2px;
}
.news {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}
.news li {
	margin-bottom: 1em;
}

.gallery {
	background: #e8f6d4;
}
.gallery .c-r-b {
	padding: 10px 20px;
}
.gallery table {
	width: 100%;
}
.gallery td {
	/*align: center;*/
	padding-left: 11px;
}
.gallery a {
	color: #575f38;
	font-size: 14px;
	display: block;
	margin: 10px 0 10px 2px;
}
.gallery div a {
	margin: 0px;
}

.c-l-t { background: url(../images/c/c_l_t.gif) no-repeat left top; }
.c-r-t { background: url(../images/c/c_r_t.gif) no-repeat right top; }
.c-l-b { background: url(../images/c/c_l_b.gif) no-repeat left bottom; }
.c-r-b { background: url(../images/c/c_r_b.gif) no-repeat right bottom; }

.image-wrapper {
	position: relative;
	width: 345px;
	background: url(../images/bg_image1.png) no-repeat 0 0;
	padding: 8px 12px 12px 9px;
}
.image-wrapper h4 {
	color: #e8f6d4;
	font: italic bold 12px Georgia, "Times New Roman", Times, serif;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 30px;
	left: 30px;
	line-height: 140%;
	width: 100%;
}
.image-wrapper span {
	background: #152921;
	padding: 2px 5px;
	float: left;
	clear: left;
}
.i-l-t { background: url(../images/c/i_l_t.png) no-repeat left top; float: left; }
.i-r-t { background: url(../images/c/i_r_t.png) no-repeat right top; float: left; }
.i-l-b { background: url(../images/c/i_l_b.gif) no-repeat left bottom; float: left; }
.i-r-b { background: url(../images/c/i_r_b.png) no-repeat right bottom; float: left; }
.i-l-b {
	padding: 8px 10px 10px 8px;
}
.i2-l-t { background: url(../images/c/i2_l_t.png) no-repeat left top; float: left; }
.i2-r-t { background: url(../images/c/i2_r_t.png) no-repeat right top; float: left; }
.i2-l-b { background: url(../images/c/i2_l_b.gif) no-repeat left bottom; float: left; }
.i2-r-b { background: url(../images/c/i2_r_b.png) no-repeat right bottom; float: left; }
.i2-l-b {
	padding: 8px 10px 10px 8px;
}

/* {{{ projects list */
.projects-list {
	width: 840px;
	margin: 0 auto;
	border-collapse: collapse;
	table-layout: fixed;
}
.projects-list .img,
.projects-list .descr {
	vertical-align: top;
}
.projects-list .img {
	padding: 0 0 40px 0;
	width: 360px;
}
.projects-list .descr {
	padding: 0 0 40px 20px;
}
.projects-list h2 {
	font: bold italic 14px Georgia, "Times New Roman", Times, serif;
	color: #77be46;
	margin: 0px;
}
.media-icons {
	clear: left;
}
.projects-list .ico-movie,
.projects-list .ico-img {
	margin: 3px;
}
/* }}} projects list */

/* {{{ project description */
.project {
	width: 840px;
	margin: 0 auto;
	border-collapse: collapse;
	table-layout: fixed;
}
.project .makers,
.project .descr {
	vertical-align: top;
}
.project .descr {
	width: 500px;
}
.project .makers {
	padding: 0 60px;
}
.makers {
	font-size: 12px;
}
.makers dd {
	clear: left;
	padding: 5px 0 15px 23px;
}
html>body .hd { overflow: hidden; }
.hd h1 {
	float: left;
}
.hd .ico-movie,
.hd .ico-img {
	float: right;
	margin: 2px 5px;
}
.video th,
.images th {
	color: #575f38;
	font-style: italic;
	font-weight: normal;
	font-size: 12px;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;
}
.project .video {
	margin: 0 auto;
}

a.thickbox img {
	border: solid 1px #666666;
}

/* }}} project description */

.ico-movie {
	background: url(../images/ico_movie.gif) no-repeat center;
	height: 26px;
	width: 14px;
	float: left;
}
.ico-img {
	background: url(../images/ico_img.gif) no-repeat center;
	height: 26px;
	width: 30px;
	float: left;
}

.whats-done {
	margin: 0;
	padding: 0;
	list-style: none;
}
html>body .whats-done { overflow: hidden; }

/*
.done-text,
.done-mod,
.done-ani,
.done-vis {
	float: left;
	background: url(../images/bg_done_l.gif) no-repeat left;
	padding-left: 5px;
	margin-right: 5px;
}
.done-text span,
.done-mod span,
.done-ani span,
.done-vis span {
	float: left;
	background: url(../images/bg_done_r.gif) no-repeat right;
	height: 21px;
	font: 11px/21px Tahoma, Arial, Helvetica, sans-serif;
	padding-right: 5px;
}
.done-mod {
	color: #a54d2e;
}
.done-ani {
	color: #a52e3c;
}
.done-vis {
	color: #41879f;
}
.done-text {
	color: #5f5f5f;
} */

.done-mod,
.done-ani,
.done-sweet ,
.done-vis {
	display:block;
	float: left;
	height:21px;
	margin-right:5px;
	background: url("../images/category-mark-sprite.png");
}

.done-mod {
	width:91px;
	background-position:0 0;
}
.done-ani {
	width:61px;
	background-position:0 -25px;
}
.done-vis {
	width:81px;
	background-position:0 -50px;
}

.done-sweet  {
	width:53px;
	background-position:0 -74px;
}

/* }}} content */

/* {{{ footer */
.footer {
	background-position: bottom;
	background-repeat: repeat-x;
	margin-top: -144px;
	color: #575f38;
	font-size: 12px;
}
.footer .phones li {
	font-size: 12px;
}
.footer .inner {
	background-repeat: no-repeat;
	width: 880px;
	height: 144px;
	margin: 0 auto;
	position: relative;
}
.footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.author, .address, .phones, .footer-menu {
	position: absolute;
}
.author {
	left: 60px;
	top: 15px;
}
.address {
	left: 60px;
	top: 70px;
}
.phones {
	left: 305px;
	top: 70px;
	width: 185px;
}
.phones span {
	float: left;
}
.phones ul {
	float: right;
}
.phones li {
	font-weight: bold;
	margin-bottom: 5px;
}
.phones li#mailto a {
	font-weight: normal;
}
.address span {
	display: block;
	margin-bottom: 5px;
}
.footer-menu {
	right: 140px;
	top: 45px;
}
.footer-menu li {
	display: inline;
}
/* }}} footer */

/* {{{ themes */
.theme1 .content-container { background-image: url(../images/themes/1/bg_top.gif); }
.theme1 .header { background-image: url(../images/themes/1/bg_top.png); }
.theme1 .header .inner { background-image: url(../images/themes/1/bg_topabs.jpg); }
.theme1 .footer { background-image: url(../images/themes/1/bg_footer.gif); }
.theme1 .footer .inner { background-image: url(../images/themes/1/bg_bottom.jpg); }
.theme1 .main-menu a:hover { background-image: url(../images/themes/1/bg_menuover_l.png); }
.theme1 .main-menu a:hover span { background-image: url(../images/themes/1/bg_menuover_r.png); }

.theme1 .main-menu li.activ a { background-image: url(../images/themes/1/bg_menuover_l.png); }
.theme1 .main-menu li.activ span { background-image: url(../images/themes/1/bg_menuover_r.png); }

.theme2 .content-container { background-image: url(../images/themes/2/bg_top.gif); }
.theme2 .header { background-image: url(../images/themes/2/bg_top.png); }
.theme2 .header .inner { background-image: url(../images/themes/2/bg_topabs.jpg); }
.theme2 .footer { background-image: url(../images/themes/2/bg_footer.gif); }
.theme2 .footer .inner { background-image: url(../images/themes/2/bg_bottom.jpg); }
.theme2 .main-menu a:hover { background-image: url(../images/themes/2/bg_menuover_l.png); }
.theme2 .main-menu a:hover span { background-image: url(../images/themes/2/bg_menuover_r.png); }

.theme2 .main-menu li.activ a { background-image: url(../images/themes/2/bg_menuover_l.png); }
.theme2 .main-menu li.activ span { background-image: url(../images/themes/2/bg_menuover_r.png); }

.theme3 .content-container { background-image: url(../images/themes/3/bg_top.gif); }
.theme3 .header { background-image: url(../images/themes/3/bg_top.png); }
.theme3 .header .inner { background-image: url(../images/themes/3/bg_topabs.jpg); }
.theme3 .footer { background-image: url(../images/themes/3/bg_footer.gif); }
.theme3 .footer .inner { background-image: url(../images/themes/3/bg_bottom.jpg); }
.theme3 .main-menu a:hover { background-image: url(../images/themes/3/bg_menuover_l.png); }
.theme3 .main-menu a:hover span { background-image: url(../images/themes/3/bg_menuover_r.png); }

.theme3 .main-menu li.activ a { background-image: url(../images/themes/3/bg_menuover_l.png); }
.theme3 .main-menu li.activ span { background-image: url(../images/themes/3/bg_menuover_r.png); }

.theme4 .content-container { background-image: url(../images/themes/4/bg_top.gif); }
.theme4 .header { background-image: url(../images/themes/4/bg_top.png); }
.theme4 .header .inner { background-image: url(../images/themes/4/bg_topabs.jpg); }
.theme4 .footer { background-image: url(../images/themes/4/bg_footer.gif); }
.theme4 .footer .inner { background-image: url(../images/themes/4/bg_bottom.jpg); }
.theme4 .main-menu a:hover { background-image: url(../images/themes/4/bg_menuover_l.png); }
.theme4 .main-menu a:hover span { background-image: url(../images/themes/4/bg_menuover_r.png); }

.theme4 .main-menu li.activ a { background-image: url(../images/themes/4/bg_menuover_l.png); }
.theme4 .main-menu li.activ span { background-image: url(../images/themes/4/bg_menuover_r.png); }
/* }}} themes */

.clear {clear:both;}
.bottom10 {padding-bottom:10px;}

.see-more-container {
	text-align: center;
}

.see-more-button {
	display:inline-block;
	width:219px;
	height:15px;
	background: #fff!important;
	font: bold italic 16px Georgia, "Times New Roman", Times, serif;
}

.do-order-btn {
	width:183px;
}

.project-do-order-text {
	margin-bottom: 20px;
	width:183px;
}

.social.project-page-social {
	margin:0 0 -9px 0;
	padding-top:0;
}

.social.category-social-list {
	margin: 7px 0 -5px 0;
}

.category-do-order-btn {
	margin-bottom:16px;
}

.project-right-data {
	padding-top: 38px!important;
}

.makers  dt.done-text span {
	font-size: 11px;
	font-family: Microsoft Sans Serif;
	border: 1px solid #CECECE;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
}

#order_form h5 {
	color:#77BE46;
	font-size:16px;
	font-weight:700;
	margin-top: 135px;
	text-align: center;
}